
BlindHelp- Don't Fall Blind  - Task #14496

Code for Ultrasonic sensors

20/03/2019 23:44 - Catarina  Ricardo

Status: Resolved Start date: 03/03/2019

Priority: Normal Due date: 10/03/2019

Assignee: Catarina  Ricardo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Test the code

History

#1 - 20/03/2019 23:49 - Catarina  Ricardo

- Tracker changed from Bug to Task

#2 - 20/03/2019 23:50 - Catarina  Ricardo

Catarina  Ricardo wrote:

Test the code

 

We tested in a range of 0,5 and 4 meters
